\* CONSTANT declarations
CONSTANT defaultInitValue = defaultInitValue
\* CONSTANT definitions
CONSTANT
x1 <- const_154384729346036000
\* CONSTANT definitions
CONSTANT
x2 <- const_154384729346037000
\* CONSTANT definitions
CONSTANT
MMAX <- const_154384729346038000
\* CONSTANT definitions
CONSTANT
MMIN <- const_154384729346039000
\* SPECIFICATION definition
SPECIFICATION
spec_154384729346040000
\* INVARIANT definition
INVARIANT
inv_154384729346041000
\* Generated on Mon Dec 03 15:28:13 CET 2018